DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2680) THEN
		RETURN;
          END IF;
        BEGIN

       	 
	update public."Files" set "AccessModifier"=1  where "AccessModifier"=0;
        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Update Files AccessModifier error.';
        END;
    END;
$$

 
